Subject: Re: bug#33781: tramp tests abort on hydra

From: Glenn Morris <[email-masked]>
Date: Tue, 18 Dec 2018 13:27:46 -0500

Michael Albinus wrote:

> The first problem was, that `tramp-remote-path' has lost its autoload
> cookie. Requiring tramp-sh is a valid workaround, but the better
> solution is to bring the autoload cookie back into place. Which I did.

That's a shame, I always like to see variables get un-autoloaded.